#
# GUI packages we want in our environment.
# For machines that have GUI support.
#
# vim: et:ts=2:sw=2:
#
{
  pkgs,
  deprekages,
  niri,
  config,
  ...
}@args:
{
  #
  # Systemwide environment packages, for GUI.
  #
  environment.packages = (import ./gui.pkgs.nix) args;
}
